Subject: bug#11346: automake-1.12 - one test fails (due to truncated timestamp)

From: Peter Breitenlohner <[email-masked]>
Date: Thu, 26 Apr 2012 11:32:11 +0200 (CEST)

On Thu, 26 Apr 2012, Stefano Lattarini wrote:

> Good idea.  Can you confirm that the attached patch solves your problem?

Hi Stefano,

it does indeed.

BTW: The "Copyright-paperwork-exempt: yes" should be unnecessary because you
should still have the paperwork from the ObjC++ integration.

Regards
Peter